from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading KilobytesToBytes Converter")

class KilobytesToBytes(Converter):
    def Execute(self, args):
        return int(args[0]) * 1000




plugin = KilobytesToBytes("KilobytesToBytes")

store.AddConverter(plugin)